@charset "UTF-8"; 
/* CSS Document */

.z-configurator .select-menu .label, .z-configurator .select-menu .select {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-khtml-user-select: none;
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
}
.z-configurator {
	position: relative;
	width: 100%;
	clear: both;
	overflow: auto;
	text-align: center;
}
.z-configurator .select-menu {
	position: relative;
	height: 75px;
}
.z-configurator .select-menu .label {
	font-weight: 700;
	font-size: 15px;
}
.z-configurator .select-menu .select {
	position: absolute;
	width: 80%;
	height: 35px;
	top: 25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	border: 1px solid #e5e5e5;
	background-color: #FFFFFF;
	border-radius: 5px;
	overflow: hidden;
	z-index: 1000;
}
.z-configurator .select-menu .select .selected {
	position: relative;
}
.z-configurator .select-menu .select .selected .fas {
	position: absolute;
	top: 9px;
	right: 10px;
	color: #999;
}
.z-configurator .select-menu .select .option {
	background-color: #FFFFFF;
}
.z-configurator .select-menu .select .option:hover {
	color: #FFFFFF;
	background-color: #1e96fc;
}
.z-configurator .select-menu .select .option:hover .fas {
	color: #FFFFFF;
}
.z-configurator .select-menu .select .option,  .z-configurator .select-menu .select .selected {
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding-top: 5px;
	height: 35px;
	transition: all 0.25s ease;
}
.z-configurator .select-menu .select:hover {
	border: 1px solid #33aadd;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
}
.z-configurator .select-menu .select:hover .selected .fas {
	color: #33aadd;
}
.z-configurator .select-menu .select.open {
	height: auto !important;
}
.z-configurator .select-menu .select.open .selected {
	display: none;
}
.z-configurator .packages {
	text-align: center;
	margin: 0 0 75px 0;
}
.z-configurator .packages p {
	margin: 0 auto 35px auto;
	width: 55%;
}
.z-configurator .packages .package {
	position: relative;
	box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.15);
	border-radius: 20px;
	display: inline-block;
	vertical-align: top;
	width: 25vw;
	margin: 1%;
	padding: 20px;
}
.z-configurator .packages .package h3 {
	color: #33aadd;
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 20px 0;
}
.z-configurator .packages .package ul.list {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	min-height: 300px;
}
.z-configurator .packages .package ul.list li {
	padding: 8px;
	border-bottom: 2px solid #e6e6e6;
}
.z-configurator .packages .package .card-price {
	margin: 25px 0 20px 0;
}
.z-configurator .packages .package .card-price .money {
	font-size: 36px;
	color: #88dd44;
}
.z-configurator .packages .package .card-price .month {
	font-size: 16px;
}
.z-configurator .packages .package .card-price .term {
	font-size: 10px;
}
.z-configurator .packages .package.alt-bg {
	background-color: #f0f3f6;
}
.z-configurator .packages .pkg-btn {
	display: inline-block;
	background-color: #FFFFFF;
	width: 60%;
	font-size: 18px;
	border-radius: 25px;
	border: 2px solid #33aadd;
	padding: 3px;
	cursor: pointer;
	transition: all 0.25s ease;
	text-decoration: none;
	color: #33aadd;
}
.z-configurator .packages .pkg-btn:hover {
	color: #FFFFFF;
	background-color: #33aadd;
}
.z-configurator .selector {
	width: 100%;
	margin: 0 auto;
}
.z-configurator .selector .intro {
	margin: 0 0 75px 0;
}
.z-configurator .selector .z-row {
	min-height: 200px;
	margin: 0 0 10px 0;
}
.z-configurator .selector .z-row .z-label {
	position: relative;
	width: 100%;
}
.z-configurator .selector .z-row .z-label h4 {
	position: absolute;
	width: auto;
	max-width: 250px;
	height: 35px;
	top: -15px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0 auto;
	text-transform: capitalize;
	background-color: #FFFFFF;
}
.z-configurator .selector .z-row .z-label hr {
	border-top: 1px solid #e5e5e5 !important;
}
.z-configurator .selector .z-row .z-help {
	position: relative;
	clear: both;
	overflow: auto;
	margin: 15px 0 15px 0;
}
.z-configurator .selector .z-row .z-help .z-button {
	height: 30px;
	width: 30px;
	margin-right: 10px;
	border-radius: 50%;
	float: right;
	clear: both;
	color: #FFFFFF;
	background-color: #1e96fc;
	cursor: pointer;
	transition: all ease 0.5s;
}
.z-configurator .selector .z-row .z-help .z-button .fa-question {
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 7px;
}
.z-configurator .selector .z-row .z-help .z-button .fa-times {
	font-size: 26px;
	color: #999;
	display: none;
}
.z-configurator .selector .z-row .z-help .z-button .fa-times:hover {
	color: #88dd44;
}
.z-configurator .selector .z-row .z-help .z-button:hover {
	background-color: #88dd44;
}
.z-configurator .selector .z-row .z-help .z-info {
	display: none;
	clear: right;
	text-align: center;
	padding: 10px 75px 10px 75px;
}
.z-configurator .selector .z-row .z-content {
	position: relative;
	clear: right;
}
.z-configurator .selector .z-row .z-silder {
	position: relative;
	margin-top: 70px;
	width: 100%;
	font-size: 16px;/* slider */
        /* track */
        /* handle */ }
.z-configurator .selector .z-row .z-silder input[type='range'] {
	box-sizing: border-box;
	display: inline-block;
	outline: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 35px;
	background-color: transparent;
	cursor: pointer;
}
 .z-configurator .selector .z-row .z-silder input[type='range'],  .z-configurator .selector .z-row .z-silder input[type='range']::-webkit-slider-runnable-track,  .z-configurator .selector .z-row .z-silder input[type='range']::-webkit-slider-thumb {
 -webkit-appearance: none;
}
 .z-configurator .selector .z-row .z-silder input[type='range']::-webkit-slider-runnable-track {
 box-sizing: border-box;
 width: 100%;
 height: 15px;
 border-radius: 10px;
 background: #88dd44;
}
 .z-configurator .selector .z-row .z-silder input[type='range']::-webkit-slider-thumb {
 box-sizing: border-box;
 padding: 0px;
 height: 30px;
 width: 30px;
 border-radius: 15px;
 border: 3px solid #88dd44;
 margin-top: -8px;
 background: #FFFFFF;
}
.z-configurator .selector .z-row .z-silder .z-tool-tip {
	position: absolute;
	top: -45px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 75px;
	height: 30px;
	z-index: 100;
	font-size: 18px;
	font-weight: 800;
	background-color: #FFFFFF;
}
.z-configurator .selector .z-row .z-silder .z-tool-tip .label {
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 111;
}
.z-configurator .selector .z-row .z-silder .z-tool-tip:after {
	display: none;
	content: " ";
	position: absolute;
	bottom: -7px;
	left: 0;
	right: 0;
	margin: 0 auto;
	transform: rotate(45deg);
	width: 15px;
	height: 15px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: transparent #999 #999 transparent;
	z-index: 100;
}
.z-configurator .selector .z-row .z-silder .labels {
	margin: 0;
	padding: 10px 0;
	list-style: none;
	width: 100%;
}
.z-configurator .selector .z-row .z-silder .labels li {
	width: 49%;
	display: inline-block;
}
.z-configurator .selector .z-row .z-silder .labels li:first-child {
	text-align: left;
}
.z-configurator .selector .z-row .z-silder .labels li:last-child {
	text-align: right;
}
.z-configurator .selector .z-row .z-radiorow {
	position: relative;
	clear: both;
	overflow: auto;
	height: 125px;
}
.z-configurator .selector .z-row .z-radiorow .radio-container {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	z-index: 10;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp {
	display: flex;
	justify-content: space-between;
	top: 0;
	width: 100%;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio {
	display: relative;
	width: 75px;
	cursor: pointer;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio .z-toggle {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #FFFFFF;
	border: 5px solid #FFFFFF;
	margin: 0 auto;
	z-index: 1;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio .z-toggle span.inside {
	display: flex;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 5px solid #e5e5e5;
	transition: all 0.25s ease;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio .z-toggle span.inside span.selected {
	display: none;
	width: 20px;
	border-radius: 50%;
	background-color: #1e96fc;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio .z-toggle:hover span.inside {
	border: 5px solid #1e96fc;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio span.label {
	display: block;
	padding-top: 20px;
	text-transform: capitalize;
}
.z-configurator .selector .z-row .z-radiorow .radio-container .z-radio-grp .z-radio.on .z-toggle span.inside span.selected {
	display: block;
}
.z-configurator .selector .z-row .z-radiorow .line {
	position: absolute;
	top: 32px;
	left: 0;
	width: 100%;
	height: 10px;
	border-radius: 5px;
	background-color: #e5e5e5;
	z-index: 1;
}
.z-configurator .selector .z-row .z-package .config {
	display: block;
}
.z-configurator .selector .z-row .z-package .starter,  .z-configurator .selector .z-row .z-package .standard,  .z-configurator .selector .z-row .z-package .serious {
	display: none;
}
.z-configurator .selector .z-row .z-package.starter .starter {
	display: block;
}
.z-configurator .selector .z-row .z-package.starter .config {
	display: none;
}
.z-configurator .selector .z-row .z-package.standard .standard {
	display: block;
}
.z-configurator .selector .z-row .z-package.standard .config {
	display: none;
}
.z-configurator .selector .z-row .z-package.serious .serious {
	display: block;
}
.z-configurator .selector .z-row .z-package.serious .config {
	display: none;
}
.z-configurator .selector .z-row .z-money {
	margin: 0;
	padding: 25px 45px;
	list-style: none;
	border: 1px solid #e5e5e5;
	border-radius: 15px;
}
.z-configurator .selector .z-row .z-money .email p {
	font-size: 22px;
}
.z-configurator .selector .z-row .z-money .email .z-input-group {
	display: inline-block;
	clear: both;
	overflow: auto;
}
.z-configurator .selector .z-row .z-money .email .z-input-group input {
	float: left;
	padding: 0 20px 0 20px;
	height: 65px;
	font-size: 18px;
	max-width: 500px;
	width: auto;
}
.z-configurator .selector .z-row .z-money .email .z-input-group .z-input-group-append {
	display: inline-block;
}
.z-configurator .selector .z-row .z-money .email .z-input-group .z-input-group-append button {
	background: #88dd44;
	cursor: pointer;
	color: #FFFFFF;
	padding: 10px 20px 10px 20px !important;
	font-size: 28px;
	height: 65px;
}
.z-configurator .selector .z-row .z-money .email .warning {
	display: none;
	color: red;
}
.z-configurator .selector .z-row .z-money .email.error input {
	border: 1px red solid;
}
.z-configurator .selector .z-row .z-money .email.error .warning {
	display: block;
}
.z-configurator .selector .z-row .z-money ul.estimate {
	opacity: 0;
	height: 0;
	overflow: hidden;
	transition: opacity 1s all;
}
.z-configurator .selector .z-row .z-money ul.estimate li {
	display: inline-block;
	border-right: 1px solid #e5e5e5;
	padding: 20px;
	height: 100%;
}
.z-configurator .selector .z-row .z-money ul.estimate li .z-price {
	font-size: 26px;
	color: #88dd44;
}
.z-configurator .selector .z-row .z-money ul.estimate li .z-price span {
	padding: 0 0 0 10px;
	font-size: 36px;
	font-weight: 200;
	letter-spacing: 3px;
	font-size: 26px;
	color: #000000;
}
.z-configurator .selector .z-row .z-money ul.estimate li:last-child {
	border-right: none;
}
.z-configurator .selector .z-row .z-money.update .email {
	display: none;
}
.z-configurator .selector .z-row .z-money.update ul.estimate {
	opacity: 1;
	height: auto;
	overflow: auto;
}
.z-configurator .selector .z-row:first-child {
	min-height: 115px;
}
.z-configurator .selector .z-row.disabled {
	opacity: .35;
	border: 1px solid #999;
	height: 115px;
	min-height: 115px;
}
.z-configurator .selector .z-row.disabled .z-help {
	display: none;
}
.z-configurator .selector .z-row.disabled .z-label h4 {
	top: 30px;
}
.z-configurator .selector .z-row.disabled .z-label hr {
	opacity: 0;
}
.z-configurator .selector .z-row.disabled .z-content {
	padding: 20px 0 0 0;
	/*padding: 35px 0 0 0;*/
}
.z-configurator .selector .z-row.disabled .z-content:before {
  content: "First choose your Data Type.";
  position: relative;
  left: 0;
  width: 100%;
  text-align: center;
  top: 50px;
}
.z-configurator .selector .z-row.disabled .z-money {
	border: none;
}
.z-configurator .selector .z-row.disabled .z-money .email {
	display: none;
}
.z-configurator .selector .z-row.info .z-help {
	position: relative;
}
.z-configurator .selector .z-row.info .z-help .z-button {
	color: #000000;
	background-color: transparent;
}
.z-configurator .selector .z-row.info .z-help .z-button .fa-question {
	display: none;
}
.z-configurator .selector .z-row.info .z-help .z-button .fa-times {
	display: block;
}
.z-configurator .selector .z-row.info .z-help .z-info {
	display: block;
}
.z-configurator .selector .z-row.info .z-content {
	display: none;
}
.z-configurator .selector .z-row.application .z-content {
	overflow: visible;
	clear: none;
}
.z-configurator .selector .z-row.application .z-content .select {
	position: relative;
	width: 80%;
	height: 60px;
	top: 0;
}
.z-configurator .selector .z-row.application .z-content .select .selected .fas {
	top: 21px;
	right: 25px;
}
.z-configurator .selector .z-row.application .z-content .select .option,  .z-configurator .selector .z-row.application .z-content .select .selected {
	padding-top: 15px;
	height: 60px;
}
.z-configurator .selector .trial {
	border: 1px solid transparent;
	margin-top: 75px;
}
.z-configurator .selector .trial p {
	padding: 20px 0 20px 0;
}
.z-configurator .selector .trial .z-btn {
	border: 1px solid #88dd44;
	padding: 15px 40px 15px 40px;
	border-radius: 45px;
	transition: all 0.5s ease;
	text-decoration: none;
}
.z-configurator .selector .trial .z-btn:hover {
	color: #FFFFFF;
	background-color: #88dd44;
}
.config-form {
	position: relative;
	display: none;
	width: 75%;
	margin: 0;
	text-align: left;
}
.config-form .hbspt-form form .hs_configurator_data {
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: 1px;
}
.config-form.on {
	display: inline-block;
}

/* mobile break points */
@media (max-width: 1199.98px) {
.z-configurator {
	padding: 0;
}
.z-configurator .packages .package {
	display: block;
	width: 85%;
	max-width: 500px;
	margin: 1% auto 35px auto;
}
.z-configurator .selector .z-row .z-money li {
	border-right: 1px solid transparent;
}
}



.z-configurator .selector .z-row.disabled .z-money #mktoForm_1083 {
	display: none;
}

.z-configurator .selector .z-row .z-money.update #mktoForm_1083 {
	display: none;
}

.z-configurator .selector .z-row.disabled .z-money #user-info {
	display: none;
}
.z-configurator .selector .z-row .z-money.update #user-info {
	display: none;
}
.z-configurator .selector .z-row .z-money p {
	font-size: 22px;
}
.z-configurator .selector .z-row .z-money form#user-info input,
.z-configurator .selector .z-row .z-money form#user-info select {
	padding: 5px 10px;
	margin-top: 10px;
	max-width: 200px;
}
.z-configurator .selector .z-row .z-money form#user-info label.error{
	display:block;
	color: red;
	text-transform:none;
}
.z-configurator .selector .z-row .z-money form#user-info button {
	background: #88dd44;
	color: white;
	padding: 10px 80px;
	margin-top: 10px;
}

/* Add your custom CSS below */

/*  marketo form */

select {
  opacity: 1 !important; 
}

.mktoForm 
{
  width: 100% !important;
}

.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
  width: 100% !important;
}

.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
  overflow: visible;
 
  margin-top: 0;
  margin-bottom: 1vh !important;
  border: solid 1px #6c7986;
  padding: .75em !important;
  border-radius: 4px;
  color: #000;
width: 100% !important;
}
.mktoForm .mktoFieldWrap {
  float: left;
  width: 100% !Important;
}
.mktoForm .mktoOffset {
  float: left;
  height: 0em !Important;
}
.mktoForm .mktoGutter {
  float: left;
  height: 0 !Important;
}

/* fixes background color */
#heroForm form {
  width: 100% !important;
background-color:#f1f1f1 !Important;
    border: 1px solid #cccc;
  border-radius: 14px;
}
#heroForm, #heroForm form {
  background-color: #f1f1f1 !Important;
    border-radius: 14px;
}


.mktoForm select.mktoField {
height:36px !important;
padding: .60em !important;
}


/* Placeholder text color */

::-webkit-input-placeholder {
color: #6c757d;
}
::-moz-placeholder { 
color: #6c757d;
}
:-ms-input-placeholder {
color: #6c757d;
}
:-moz-placeholder { 
color: #6c757d;
}


/*  Removes Label Text & Spacing
label {
 display:none;
}

input[type="text"] {
margin-left:-10px;
}
*/


/*  Submit Button */

.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton
{
background: #e7f70f !important;
width: 100% !important;
border: none !Important;
padding-top: 12px !Important;
padding-bottom: 12px !Important;
box-shadow: inset 0 0px 0 0 #96ca6d !important;
font-size:14px !important;
text-shadow: none !important;
color: #202021 !Important
}
span.mktoButtonWrap.mktoCupidGreen {
  margin-left: 0px !important;
}

.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton:hover {
background-color: #202021 !Important;
color: #e7f70f !Important
}

textarea#Add_a_Note__c {
  height: 100px;
}

span.mktFormMsg
{
  left: 0px !important;
  top: 15px !important;
  color: red !important;
}

/* remove required asterix */
.mktoForm .mktoRequiredField .mktoAsterix {
  display: none;
}

/* Error Message */
.mktoForm .mktoError {
  position: absolute;
  z-index: 99;
  color: #bf0000;
  right: -17px !important;
  bottom: -34px !important;
}

.mktoForm .mktoError .mktoErrorMsg {
  display: block;
  margin-top: 7px;
  background-color: #e51b00;
  background-image: None !important;
  border:none !Important;
  -webkit-border-radius: 6px;
  border-radius: 4px;
  -webkit-box-shadow: rgba(0,0,0,0.65) 0 2px 7px, inset #ff3c3c 0 1px 0px;
  box-shadow: none !important;
  color: #f3f3f3;
  font-size: 1em;
  line-height: 1.2em;
  max-width: 16em;
  padding: 0.4em 0.6em;
  text-shadow: none !Important;
}

.mktoForm .mktoError .mktoErrorArrowWrap {
  width: 16px !important;
  height: 8px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 5px;
  z-index: 100;
  border:none !Important;
}

.mktoForm .mktoError .mktoErrorArrow {
border:none !Important;
}


/* Fix Checkbox Opt in */


.mktoForm .mktoRadioList > input, .mktoForm .mktoCheckboxList > input {
  padding: 0;
  position: absolute;
  top: 0px;
  left: 0;
  height: 25px;
  width: 25px;
}

.mktoForm .mktoLabel {
  float: left;
  line-height: 1.6em;
  padding-top: 0.3em;
  left: 30px;
  position: absolute;
  color:#000;
}